/*
  # CSS Styles for AppSpace
  Much of the layout and organization of the CSS has been informed by emerging best practices. There is a strong focus on maintainability and re-use of styles.

  ### Formative References

  * [Scalable and Modular Architecture for CSS](http://smacss.com/)
  * CSS for grown ups: maturing best practices - [slides](https://speakerdeck.com/u/andyhume/p/css-for-grown-ups-maturing-best-practises) and [audio](http://schedule.sxsw.com/2012/events/event_IAP9410) - you should listen to audio while you follow along in slides
  * [About HTML semantics and front-end architecture](http://nicolasgallagher.com/about-html-semantics-front-end-architecture/)

*/
/*------------------------------------*\
    $CLEARFIX
\*------------------------------------*/
/**
 * Micro clearfix, as per: nicolasgallagher.com/micro-clearfix-hack
 * Extend the clearfix class with Sass to avoid the `.cf` class appearing over
 * and over in your markup.
 */
.cf {
  zoom: 1;
}
.cf:before, .cf:after {
  content: " ";
  display: table;
}
.cf:after {
  clear: both;
}

.ir {
  overflow: hidden;
  text-indent: -32000em;
  white-space: nowrap;
}
.ie7 .ir {
  font-size: 1px;
  line-height: 1px;
}

/* normalize.css v2.0.1 | MIT License | git.io/normalize */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined in IE 8/9.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}

/**
 * Correct `inline-block` display not defined in IE 8/9.
 */
audio,
canvas,
video {
  display: inline-block;
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Address styling not present in IE 8/9.
 */
[hidden] {
  display: none;
}

/* ==========================================================================
   Base
   ========================================================================== */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-family: sans-serif;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 2 */
}

/**
 * Remove default margin.
 */
body {
  margin: 0;
}

/* ==========================================================================
   Links
   ========================================================================== */
/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */
a:focus {
  outline: thin dotted;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active,
a:hover {
  outline: 0;
}

/* ==========================================================================
   Typography
   ========================================================================== */
/**
 * Address variable `h1` font size within `section` and `article` contexts in
 * Firefox 4+, Safari 5, and Chrome.
 */
h1 {
  font-size: 2em;
}

/**
 * Address styling not present in IE 8/9, Safari 5, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari 5, and Chrome.
 */
b,
strong {
  font-weight: bold;
}

/**
 * Address styling not present in Safari 5 and Chrome.
 */
dfn {
  font-style: italic;
}

/**
 * Address styling not present in IE 8/9.
 */
mark {
  background: #ff0;
  color: #000;
}

/**
 * Correct font family set oddly in Safari 5 and Chrome.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}

/**
 * Improve readability of pre-formatted text in all browsers.
 */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

/**
 * Set consistent quote types.
 */
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}

/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

/* ==========================================================================
   Embedded content
   ========================================================================== */
/**
 * Remove border when inside `a` element in IE 8/9.
 */
img {
  border: 0;
}

/**
 * Correct overflow displayed oddly in IE 9.
 */
svg:not(:root) {
  overflow: hidden;
}

/* ==========================================================================
   Figures
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari 5.
 */
figure {
  margin: 0;
}

/* ==========================================================================
   Forms
   ========================================================================== */
/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * 1. Correct font family not being inherited in all browsers.
 * 2. Correct font size not being inherited in all browsers.
 * 3. Address margins set differently in Firefox 4+, Safari 5, and Chrome.
 */
button,
input,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 2 */
  margin: 0;
  /* 3 */
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
button,
input {
  line-height: normal;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
}

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default;
}

/**
 * 1. Address box sizing set to `content-box` in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box;
}

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/**
 * 1. Remove default vertical scrollbar in IE 8/9.
 * 2. Improve readability and alignment in all browsers.
 */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */
}

/* ==========================================================================
   Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  background: #666;
  font-size: 14px;
  line-height: 16.8px;
  height: 100%;
}

body {
  background: #fff;
  font-family: arial, helvetica, sans-serif;
  color: #333333;
}
body.home {
  background: #e4ecfa;
}

i, em {
  font-family: "Myriad W01 It", arial, helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
}

b, strong {
  font-family: "Myriad W01 Bd", arial, helvetica, sans-serif;
  font-weight: normal;
}

a {
  color: #52819f;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

q:before, q:after {
  content: '';
}

blockquote {
  margin: 0;
}

cite {
  font-style: normal;
}

p {
  line-height: 1.3em;
}
p:first-child {
  margin-top: 0;
}
p > small {
  display: inline-block;
  line-height: 1.2em;
}

nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

.js .hide-on-load {
  display: none;
}

/*
  960 Grid System ~ Core CSS.
  Learn more ~ http://960.gs/

  Licensed under GPL and MIT.
*/
/*
  Forces backgrounds to span full width,
  even if there is horizontal scrolling.
  Increase this if your layout is wider.

  Note: IE6 works fine without this fix.
*/
body {
  min-width: 960px;
}

/* `Container
----------------------------------------------------------------------------------------------------*/
.container_24 {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}

/* `Grid >> Global
----------------------------------------------------------------------------------------------------*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24 {
  display: inline;
  float: left;
  margin-left: 5px;
}

.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11,
.push_12, .pull_12,
.push_13, .pull_13,
.push_14, .pull_14,
.push_15, .pull_15,
.push_16, .pull_16,
.push_17, .pull_17,
.push_18, .pull_18,
.push_19, .pull_19,
.push_20, .pull_20,
.push_21, .pull_21,
.push_22, .pull_22,
.push_23, .pull_23 {
  position: relative;
}

/* `Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/
.alpha {
  margin-left: 0;
  
}

.omega {
  margin-right: 0;
 
}

.wide {
	width:930px;	
}

/* `Grid >> 24 Columns
----------------------------------------------------------------------------------------------------*/

.experiment {
	background-image:url(../images/experiment.png);
	background-repeat:no-repeat;
	background-position:right top;
}

.test {
	background-image:url(../images/test_run.png);
	background-repeat:no-repeat;
	background-position:right top;
}

.debug {
	background-image:url(../images/debug.png);
	background-repeat:no-repeat;
	background-position:right top;
}

.develop {
	background-image:url(../images/develop.png);
	background-repeat:no-repeat;
	background-position:right top;
}

.enable {
	background-image:url(../images/enable.png);
	background-repeat:no-repeat;
	background-position:right top;
}

.configure {
	background-image:url(../images/configure.png);
	background-repeat:no-repeat;
	background-position:right top;
}

.communicate {
	background-image:url(../images/communicate.png);
	background-repeat:no-repeat;
	background-position:right top;
}


.container_24 .grid_1 {
  width: 30px;
}

.container_24 .grid_2 {
  width: 70px;
}

.container_24 .grid_3 {
  width: 110px;
}

.container_24 .grid_4 {
  width: 150px;
}

.container_24 .grid_5 {
  width: 190px;
}

.container_24 .grid_6 {
  width: 230px;
}

.container_24 .grid_7 {
  width: 270px;
}

.container_24 .grid_8 {
  width: 310px;
}

.container_24 .grid_9 {
  width: 350px;
}

.container_24 .grid_10 {
  width: 390px;
}

.container_24 .grid_11 {
  width: 430px;
}

.container_24 .grid_12 {
  width: 470px;
}

.container_24 .grid_13 {
  width: 510px;
}

.container_24 .grid_14 {
  width: 550px;
}

.container_24 .grid_15 {
  width: 590px;
}

.container_24 .grid_16 {
  width: 630px;
}

.container_24 .grid_17 {
  width: 670px;
}

.container_24 .grid_18 {
  width: 710px;
}

.container_24 .grid_19 {
  width: 750px;
}

.container_24 .grid_20 {
  width: 790px;
}

.container_24 .grid_21 {
  width: 830px;
}

.container_24 .grid_22 {
  width: 870px;
}

.container_24 .grid_23 {
  width: 910px;
}

.container_24 .grid_24 {
  width: 950px;
}

/* `Prefix Extra Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/
.container_24 .prefix_1 {
  padding-left: 40px;
}

.container_24 .prefix_2 {
  padding-left: 80px;
}

.container_24 .prefix_3 {
  padding-left: 120px;
}

.container_24 .prefix_4 {
  padding-left: 160px;
}

.container_24 .prefix_5 {
  padding-left: 200px;
}

.container_24 .prefix_6 {
  padding-left: 240px;
}

.container_24 .prefix_7 {
  padding-left: 280px;
}

.container_24 .prefix_8 {
  padding-left: 320px;
}

.container_24 .prefix_9 {
  padding-left: 360px;
}

.container_24 .prefix_10 {
  padding-left: 400px;
}

.container_24 .prefix_11 {
  padding-left: 440px;
}

.container_24 .prefix_12 {
  padding-left: 480px;
}

.container_24 .prefix_13 {
  padding-left: 520px;
}

.container_24 .prefix_14 {
  padding-left: 560px;
}

.container_24 .prefix_15 {
  padding-left: 600px;
}

.container_24 .prefix_16 {
  padding-left: 640px;
}

.container_24 .prefix_17 {
  padding-left: 680px;
}

.container_24 .prefix_18 {
  padding-left: 720px;
}

.container_24 .prefix_19 {
  padding-left: 760px;
}

.container_24 .prefix_20 {
  padding-left: 800px;
}

.container_24 .prefix_21 {
  padding-left: 840px;
}

.container_24 .prefix_22 {
  padding-left: 880px;
}

.container_24 .prefix_23 {
  padding-left: 920px;
}

/* `Suffix Extra Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/
.container_24 .suffix_1 {
  padding-right: 40px;
}

.container_24 .suffix_2 {
  padding-right: 80px;
}

.container_24 .suffix_3 {
  padding-right: 120px;
}

.container_24 .suffix_4 {
  padding-right: 160px;
}

.container_24 .suffix_5 {
  padding-right: 200px;
}

.container_24 .suffix_6 {
  padding-right: 240px;
}

.container_24 .suffix_7 {
  padding-right: 280px;
}

.container_24 .suffix_8 {
  padding-right: 320px;
}

.container_24 .suffix_9 {
  padding-right: 360px;
}

.container_24 .suffix_10 {
  padding-right: 400px;
}

.container_24 .suffix_11 {
  padding-right: 440px;
}

.container_24 .suffix_12 {
  padding-right: 480px;
}

.container_24 .suffix_13 {
  padding-right: 520px;
}

.container_24 .suffix_14 {
  padding-right: 560px;
}

.container_24 .suffix_15 {
  padding-right: 600px;
}

.container_24 .suffix_16 {
  padding-right: 640px;
}

.container_24 .suffix_17 {
  padding-right: 680px;
}

.container_24 .suffix_18 {
  padding-right: 720px;
}

.container_24 .suffix_19 {
  padding-right: 760px;
}

.container_24 .suffix_20 {
  padding-right: 800px;
}

.container_24 .suffix_21 {
  padding-right: 840px;
}

.container_24 .suffix_22 {
  padding-right: 880px;
}

.container_24 .suffix_23 {
  padding-right: 920px;
}

/* `Push Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/
.container_24 .push_1 {
  left: 40px;
}

.container_24 .push_2 {
  left: 80px;
}

.container_24 .push_3 {
  left: 120px;
}

.container_24 .push_4 {
  left: 160px;
}

.container_24 .push_5 {
  left: 200px;
}

.container_24 .push_6 {
  left: 240px;
}

.container_24 .push_7 {
  left: 280px;
}

.container_24 .push_8 {
  left: 320px;
}

.container_24 .push_9 {
  left: 360px;
}

.container_24 .push_10 {
  left: 400px;
}

.container_24 .push_11 {
  left: 440px;
}

.container_24 .push_12 {
  left: 480px;
}

.container_24 .push_13 {
  left: 520px;
}

.container_24 .push_14 {
  left: 560px;
}

.container_24 .push_15 {
  left: 600px;
}

.container_24 .push_16 {
  left: 640px;
}

.container_24 .push_17 {
  left: 680px;
}

.container_24 .push_18 {
  left: 720px;
}

.container_24 .push_19 {
  left: 760px;
}

.container_24 .push_20 {
  left: 800px;
}

.container_24 .push_21 {
  left: 840px;
}

.container_24 .push_22 {
  left: 880px;
}

.container_24 .push_23 {
  left: 920px;
}

/* `Pull Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/
.container_24 .pull_1 {
  left: -40px;
}

.container_24 .pull_2 {
  left: -80px;
}

.container_24 .pull_3 {
  left: -120px;
}

.container_24 .pull_4 {
  left: -160px;
}

.container_24 .pull_5 {
  left: -200px;
}

.container_24 .pull_6 {
  left: -240px;
}

.container_24 .pull_7 {
  left: -280px;
}

.container_24 .pull_8 {
  left: -320px;
}

.container_24 .pull_9 {
  left: -360px;
}

.container_24 .pull_10 {
  left: -400px;
}

.container_24 .pull_11 {
  left: -440px;
}

.container_24 .pull_12 {
  left: -480px;
}

.container_24 .pull_13 {
  left: -520px;
}

.container_24 .pull_14 {
  left: -560px;
}

.container_24 .pull_15 {
  left: -600px;
}

.container_24 .pull_16 {
  left: -640px;
}

.container_24 .pull_17 {
  left: -680px;
}

.container_24 .pull_18 {
  left: -720px;
}

.container_24 .pull_19 {
  left: -760px;
}

.container_24 .pull_20 {
  left: -800px;
}

.container_24 .pull_21 {
  left: -840px;
}

.container_24 .pull_22 {
  left: -880px;
}

.container_24 .pull_23 {
  left: -920px;
}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
/* http://sonspring.com/journal/clearing-floats */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */
.clearfix:before,
.clearfix:after,
.container_24:before,
.container_24:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}

.clearfix:after,
.container_24:after {
  clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/
.clearfix,
.container_24 {
  zoom: 1;
}

.columns {
  display: table;
  width: 100%;
}
.columns.with-footer {
  position: relative;
  padding-bottom: 40px;
}
.columns.with-footer footer {
  position: absolute;
  bottom: 0;
}
.columns .column {
  display: table-cell;
  vertical-align: top;
}
.ie7 .columns .column {
  float: left;
}
.columns.two-up .column {
  width: 48%;
  padding: 0 2%;
}
.columns.two-up .column.first {
  padding-left: 0;
}
.columns.two-up .column.last {
  padding-right: 0;
}
.columns.three-up .column {
  width: 290px;
  padding: 0 20px;
}
.columns.three-up .column.first {
  padding-left: 0;
}
.columns.three-up .column.last {
  padding-right: 0;
}

.l-right {
  float: right;
}

.l-grid {
  zoom: 1;
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.l-grid:before, .l-grid:after {
  content: " ";
  display: table;
}
.l-grid:after {
  clear: both;
}

.l-grid-cell {
  float: left;
  margin: 0 8px 8px;
}
.l-grid-cell:first-child, .l-grid-cell.alpha {
  margin-left: 0;
}
.l-grid-cell:last-child, .l-grid-cell.omega {
  margin-right: 0;
}
.l-grid-cell.in-last-row {
  margin-bottom: 0;
}

.l-position {
  position: relative;
}

.l-media {
  display: block;
  zoom: 1;
}
.l-media:before, .l-media:after {
  content: " ";
  display: table;
}
.l-media:after {
  clear: both;
}

.l-media__img {
  float: left;
  margin-right: 20px;
}

.l-media__img--rev {
  float: right;
  margin-left: 20px;
}

.l-media__img--tight {
  margin: 0;
}

.l-media__img img, .l-media__img--rev img {
  display: block;
}

.l-media__body {
  overflow: hidden;
}
.l-media__body, .l-media__body > :last-child {
  margin-bottom: 0;
}

.l-media__title {
  margin-top: 0;
}

h1, .h-main-heading {
  margin: 0 0 13px;
  font-family: "Myriad W01 Regular", arial, helvetica, sans-serif;
  font-size: 50px;
  line-height: 50px;
  font-size: 3.57143rem;
  line-height: 3.57143rem;
  font-weight: normal;
  color: #ca0101;
  text-transform: none;
}
h1 sup, .h-main-heading sup {
  top: -0.4em;
  font-family: "Myriad W01 It", arial, helvetica, sans-serif;
  font-size: 30px;
  line-height: 50px;
  font-size: 2.14286rem;
  line-height: 3.57143rem;
  font-weight: normal;
  font-style: normal;
}

h2, .h-sub-heading {
  margin: 0 0 15px;
  color: #ca0101;
  font-family: "Myriad W01 Regular", arial, helvetica, sans-serif;
  font-size: 40px;
  line-height: 50px;
  font-size: 2.85714rem;
  line-height: 3.57143rem;
  font-weight: normal;
  text-transform: none;
}
#Footer h2, #Footer .h-sub-heading {
  padding: 25px 0 15px;
  margin: 0;
  font-size: 24px;
  line-height: 24px;
  font-size: 1.71429rem;
  line-height: 1.71429rem;
}

h3, .h-section-heading {
  margin: 25px 0 16px;
  text-transform: uppercase;
  color: #999999;
  font-family: "Myriad W01 Bd", arial, helvetica, sans-serif;
  font-size: 14px;
  line-height: 23px;
  font-size: 1rem;
  line-height: 1.64286rem;
  font-weight: normal;
}
h3:first-child, .h-section-heading:first-child {
  margin-top: 0;
}
h3 + p, h3 + .data-list, .h-section-heading + p, .h-section-heading + .data-list {
  margin-top: 6px;
}

h4, .h-section-sub-heading {
  margin: 10px 0 1px;
  font-size: 11px;
  line-height: 13.2px;
  font-size: 0.78571rem;
  line-height: 0.94286rem;
  font-weight: normal;
  text-transform: uppercase;
}

#Header {
  zoom: 1;
  background: #222;
  height: 50px;
  color: #ccc;
}
#Header:before, #Header:after {
  content: " ";
  display: table;
}
#Header:after {
  clear: both;
}

#SiteId {
  position: absolute;
  top: 17px;
}
#SiteId img {
  float: left;
  padding-right: 25px;
  border-right: 1px solid #666;
}
#SiteId em {
  float: left;
  font-family: "Myriad W01 SmBd It", arial, helvetica, sans-serif;
  font-size: 24px;
  line-height: 23px;
  font-size: 1.71429rem;
  line-height: 1.64286rem;
  font-weight: normal;
  font-style: normal;
  padding: 0 0 0 20px;
}

#Toolbar {
  float: right;
  font-family: "Myriad W01 SmBd", arial, helvetica, sans-serif;
  font-size: 14px;
  line-height: 23px;
  font-size: 1rem;
  line-height: 1.64286rem;
  font-weight: normal;
  padding-top: 14px;
}

#Mast {
  background: #ddd;
  height: 380px;
  padding-top: 80px;
}
#Mast p {
  width: 357px;
  font-size: 21px;
  line-height: 32px;
  font-size: 1.5rem;
  line-height: 2.28571rem;
}

#Main {
  background: #fff;
  padding: 0 0 80px;
}

#TabNavWrapper {
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY1NjU2NSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #656565), color-stop(100%, #333333));
  background: -webkit-linear-gradient(#656565, #333333);
  background: -moz-linear-gradient(#656565, #333333);
  background: -o-linear-gradient(#656565, #333333);
  -pie-background: linear-gradient(#656565, #333333);
  background: linear-gradient(#656565, #333333);
  color: #fff;
}
.ie8 #TabNavWrapper {
  behavior: url("css/PIE.htc");
  position: relative;
}
#TabNavWrapper .content {
  position: relative;
}

#Footer {
  background: #222;
}
#Footer .content {
  padding-bottom: 40px;
}
#Footer a {
  color: #fff;
}
#Footer a:hover {
  color: #fff;
}

#SubFooter {
  background: #666;
  color: #ccc;
  padding: 12px 0 15px;
  font-size: 12px;
  line-height: 14.4px;
  font-size: 0.85714rem;
  line-height: 1.02857rem;
}
#SubFooter .utility-links {
  margin: 0;
  padding-top: 10px;
}
#SubFooter .utility-links a {
  color: #ccc;
  display: inline-block;
  margin: 0 6px;
}
#SubFooter .utility-links a:hover {
  color: #fff;
}

.video {
  background: url(images/video-shadow.png) repeat-x 50% 100%;
  width: 532px;
  height: 300px;
  padding-bottom: 25px;
}
.video iframe {
  border: 1px solid #000;
}

.tabs-title {
  padding-top: 34px;
  font-family: "Myriad W01 Regular", arial, helvetica, sans-serif;
  font-size: 22px;
  line-height: 30px;
  font-size: 1.57143rem;
  line-height: 2.14286rem;
  font-weight: normal;
  text-align: center;
}

.tab-nav {
  background: url(images/tab-nav-bg.png) no-repeat 50% 32px;
  padding-bottom: 25px;
}
.tab-nav a {
  display: inline-block;
  padding-top: 16px;
  font-family: "Myriad W01 Bd", arial, helvetica, sans-serif;
  font-size: 12px;
  line-height: 23px;
  font-size: 0.85714rem;
  line-height: 1.64286rem;
  font-weight: normal;
  text-transform: uppercase;
  color: #999;
  outline: none;
}
.tab-nav a:hover {
  text-decoration: none;
}
.tab-nav .ui-state-active a {
  color: #fff;
}

#TabActiveIndicator {
  border-color: transparent;
  border-top-color: #333;
  border-style: solid;
  border-width: 22px;
  border-top-width: 16px;
  position: absolute;
  top: 100%;
}

.tab-nav-item {
  width: 120px;
  margin: 0 20px;
  float: left;
  text-align: center;
  outline: none;
  cursor: pointer;
}
.tab-nav-item.first {
  margin-left: 0;
}
.tab-nav-item.last {
  margin-right: 0;
}

#ExperimentTab .circle-chrome {
  background-position: 10px 0;
}
#ExperimentTab.ui-state-active .circle-chrome, #ExperimentTab.ui-state-hover .circle-chrome {
  background-position: 10px -50px;
}

#TestAndRunTab {
  width: 85px;
  margin-left: 15px;
}
#TestAndRunTab .circle-chrome {
  background-position: -156px 0;
}
#TestAndRunTab.ui-state-active .circle-chrome, #TestAndRunTab.ui-state-hover .circle-chrome {
  background-position: -156px -50px;
}

#DebugTab {
  width: 85px;
  margin-left: 35px;
}
#DebugTab .circle-chrome {
  background-position: -321px 0;
}
#DebugTab.ui-state-active .circle-chrome, #DebugTab.ui-state-hover .circle-chrome {
  background-position: -321px -50px;
}

#DevelopTab {
  width: 85px;
  margin-left: 35px;
}
#DevelopTab .circle-chrome {
  background-position: -486px 0;
}
#DevelopTab.ui-state-active .circle-chrome, #DevelopTab.ui-state-hover .circle-chrome {
  background-position: -486px -50px;
}

#EnableTab {
  width: 85px;
  margin-left: 35px;
}
#EnableTab .circle-chrome {
  background-position: -654px 0;
}
#EnableTab.ui-state-active .circle-chrome, #EnableTab.ui-state-hover .circle-chrome {
  background-position: -654px -50px;
}

#ConfigureTab {
  width: 85px;
  margin-left: 35px;
}
#ConfigureTab .circle-chrome {
  background-position: -820px 0;
}
#ConfigureTab.ui-state-active .circle-chrome, #ConfigureTab.ui-state-hover .circle-chrome {
  background-position: -820px -50px;
}

#CommunicateTab {
  width: 85px;
  margin-left: 35px;
}
#CommunicateTab .circle-chrome {
  background-position: -982px 0;
}
#CommunicateTab.ui-state-active .circle-chrome, #CommunicateTab.ui-state-hover .circle-chrome {
  background-position: -982px -50px;
}

.circle-chrome {
  height: 59px;
  width: 59px;
  display: block;
  background: #dddddd url(images/icons-for-circles.png) no-repeat 0 0;
  border: 3px solid #999;
  margin: 0 auto;
  -webkit-border-radius: 32px;
  -moz-border-radius: 32px;
  -ms-border-radius: 32px;
  -o-border-radius: 32px;
  border-radius: 32px;
}
.tab-nav-item.ui-state-hover .circle-chrome {
  border-color: #fff;
  background-color: #52819f;
}
.ui-state-active.ui-state-default .circle-chrome {
  border-color: #fff;
  background-color: #ca0101;
}

.tab-content {
  padding-top: 46px;
}
.tab-content p {
  font-size: 14px;
  line-height: 21px;
  font-size: 1rem;
  line-height: 1.5rem;
  margin-bottom: 40px;
}
.tab-content a {
  font-weight: bold;
}

.icon {
  display: block;
  margin-bottom: 12px;
  padding-left: 30px;
  position: relative;
  min-height: 25px;
  font-size: 13px;
  line-height: 18px;
  font-size: 0.92857rem;
  line-height: 1.28571rem;
}
.icon:before {
  background: url(images/footer-icons.png) no-repeat 0 0;
  position: absolute;
  left: 0;
  top: 4px;
  width: 25px;
  height: 25px;
  content: '';
}
.icon.product-brief:before {
  background-position: -50px 0;
}
.icon.web-seminar:before {
  background-position: -75px 0;
}
.icon.phone:before {
  background-position: -100px 0;
}
.icon.info:before {
  background-position: -125px 0;
}
.icon.world:before {
  background-position: -150px 0;
}
.icon small {
  display: block;
  font-size: 11px;
  line-height: 18px;
  font-size: 0.78571rem;
  line-height: 1.28571rem;
}
.icon.one-line {
  line-height: 29px;
}

.social-media {
  margin: 0;
}
.social-media a {
  background: url(images/footer-icons.png) no-repeat 0 -25px;
  display: inline-block;
  width: 28px;
  height: 28px;
  margin-left: 15px;
}
.social-media a {
  overflow: hidden;
  text-indent: -32000em;
  white-space: nowrap;
}
.ie7 .social-media a {
  font-size: 1px;
  line-height: 1px;
}
.social-media a.facebook {
  background-position: 0 -25px;
  width: 15px;
  margin-right: 3px;
}
.social-media a.twitter {
  background-position: -25px -22px;
}
.social-media a.blog {
  background-position: -75px -25px;
}
.social-media a.youtube {
  background-position: -125px -25px;
}

.blog-posts li {
  margin-bottom: 12px;
}
.blog-posts small {
  display: block;
  font-size: 11px;
  line-height: 18px;
  font-size: 0.78571rem;
  line-height: 1.28571rem;
}
.blog-posts a {
  font-size: 13px;
  line-height: 18px;
  font-size: 0.92857rem;
  line-height: 1.28571rem;
}

.info-feed {
  color: #ccc;
}
.info-feed footer {
  margin-top: 20px;
}
.info-feed footer a {
  font-size: 12px;
  line-height: 18px;
  font-size: 0.85714rem;
  line-height: 1.28571rem;
  display: inline-block;
  margin: 0 4px;
  text-decoration: underline;
}
.info-feed footer a.first {
  margin-left: 0;
}
.info-feed footer a.rss {
  padding-left: 20px;
  position: relative;
}
.info-feed footer a.rss:before {
  background: url(images/footer-icons.png) no-repeat 0 0;
  position: absolute;
  top: 1px;
  left: 0;
  content: '';
  width: 25px;
  height: 25px;
}
.info-feed footer a.twitter {
  padding-left: 23px;
  position: relative;
}
.info-feed footer a.twitter:before {
  background: url(images/footer-icons.png) no-repeat -25px 0;
  position: absolute;
  top: 1px;
  left: 0;
  content: '';
  width: 25px;
  height: 25px;
}

.tweets {
  margin: 0;
  padding: 0;
}
.tweets li {
  margin-bottom: 12px;
}
.tweets cite {
  display: block;
  font-size: 11px;
  line-height: 18px;
  font-size: 0.78571rem;
  line-height: 1.28571rem;
}
.tweets q {
  font-size: 13px;
  line-height: 18px;
  font-size: 0.92857rem;
  line-height: 1.28571rem;
  color: #fff;
}

.info-feed.twitter footer {
  margin-left: 68px;
}


/*
add to fit
*/

.container_24 .suffix_1 {
    padding-bottom: 20px;
}
.space_m{
	padding-bottom:15px;
}
.box{
	margin-bottom:10px;
	line-height:1.5;
	font-family: arial,helvetica,sans-serif;
}

.box h4{
	font-size:14px;
	color:#333;
	padding:0px;
	margin:0px;
	margin-bottom:10px;
	font-weight:400;
	font-family: arial,helvetica,sans-serif;
}

.box .title{
	font-size:15px;
	color:#666;
	padding:0px;
	margin:0px;
	text-transform: uppercase;
	font-family: arial,helvetica,sans-serif;
	font-weight:400;
}

/* THE FORM STYLES */

.form { margin-left:20px; }
 .header { text-align: center; }
	 .header h2 {
			font-size: 300%;
			font-weight: bold;
			padding-bottom: 26px;
			text-transform: uppercase;
		}
.col { 
	float:left;
	margin:0 2%;
	width:247px;
}
.nofloat { float:none; }#
.col .image { float:none; padding-bottom:10px; width:100%; }
	.colTwo {
		width:100%;
	}
		.colTwo .col {
			float:right;
			width:29%;
		}
			.right {
				float:right;
				margin-right:0px;
				padding-right:0px;
			}
			.colTwoSpan {
				float:right;
				width:64%;
			}
				.col a.more {
					background: url(/images/common-2012/more-arrow.png) no-repeat 100% 0;
					color: #d02424; 
					font-size: 108%;
					font-weight: bold;
					padding: 2px 26px 3px 0;
					text-decoration: none;
				}
	.col.left {
		float:left;
		margin-right:0;
	}
	.col h3 {
			font-size: 108%; 
			font-weight: bold; 
			padding-bottom: 12px;
			text-transform: uppercase;
			width: 190px;
		}
		.col dl { padding-bottom: 8px;}
			.col dl dt {font-weight: bold;}
			.col dl dd {padding-bottom: 9px;}
		.col p {
			padding-bottom: 8px;
		}
	.form .col h3 {
		font-size: 108%; 
		font-weight: bold; 
		padding-bottom: 8px;
		text-transform: uppercase;
	}
	.form .col p {
		padding-bottom: 8px;
	}
	.form .col label {
		display:block;
		color:#666;
		font-size:96%;
		padding-bottom:3px;
	}
	.form .col input {
		width:100%;
		height:23px;
		margin-bottom:12px;
	}
  .form .col select {
    width: 100%;
  }
	.form .callout {}
		.form .callout a {
			background: url(/images/common-2012/mast-button.png) no-repeat 100% 100%;
			color: #fff;
			display: block; 
			font-size: 116%;
			font-weight: bold;
			height: 54px;
			margin: 0 auto;
			padding: 28px 30px 0 20px;
			text-align: center;
			text-decoration: none;
			text-transform: uppercase;
			width: 310px;
		}
	.form .smallprint { 
		color:#666;
		font-size:96%; 
	}
		.form .smallprint a {
			color:#666;
		}
	.form input.submit {
			background: url(/images/common-2012/mast-button.png) no-repeat 50% 50%;
			border:none;
			color: #fff;
			display: block; 
			font-size: 116%;
			font-weight: bold;
			height: 94px;
			margin: 0 auto;
			padding: 3px 40px 0 30px;
			text-align: center;
			text-decoration: none;
			text-transform: uppercase;
			width: 350px;
	}


.column {
  float: left;
  width: 45%;
  margin-right: 2%;
}
.column ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.column ul li.last {
  padding-bottom: 10px;
}
.navMob {
  display: none;
  width: 96%;
  padding: 20px 2%;
}
#navMobMenu {
  width: 100%;
  padding: 10px;
}
.hbr {
  display: none;
}
#popupForm .col {
  width: 46%;      
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 960px) {
    body {
      min-width: 100%;
    }
    .container_24 {
      margin-left: 0;
      margin-right: 0;
      width: 100%;
    }
    .container_24 .grid_24 {
      width: 100%;
      margin-left: 0;
    }
    #SiteId {
      margin-left: 20px;
    }
    #Toolbar {
      margin-right: 20px;
    }
    .container_24 .grid_10 {
      width: 38%;
      margin-left: 2%;
    }
    .container_24 .grid_14 {
      width: 55%;
      margin-left: 3%;
    }
    #Mast {
      padding-bottom: 80px;
      height: auto;
    }
    #Mast p {
      width: 100%;
    }
    .video {
      width: 100%;
    }
    .video iframe {
      width: 100% !important;
    }
    .tab-nav {
      background: none;
    }
    .tab-nav-item {
      width: 14%;
      margin: 0;
    }
    #TestAndRunTab, #DebugTab, #DevelopTab, #EnableTab, #ConfigureTab, #CommunicateTab {
      width: 14%;
      margin-left: 0;
    }
    .container_24 .experiment, .container_24 .test, .container_24 .debug, .container_24 .develop, .container_24 .enable, .container_24 .configure, .container_24 .communicate {
      width: 96% !important;
      margin-left: 2%;
      margin-right: 2%;
    }
    .container_24 .grid_9 {
      width: 30%;
      padding-right: 3%;
      margin: 0;
    }
    .container_24 .grid_8 {
      width: 30%;
      padding-right: 3%;
      margin: 0;
    }
    .container_24 .grid_5 {
      width: 30%;
      padding-right: 0;
      margin: 0;
    }
    #Footer .content {
      padding-left: 2%;
      padding-right: 2%; 
      width: 96%;
    }
    .container_24 .grid_19 {
      width: auto;
    }
    #SubFooter .container_24 {
      width: 96%;
      padding-left: 2%;
      padding-right: 2%;
    }
    #SubFooter .container_24 .grid_5 {
      width: auto;
      float: right;
    }
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
    #Mast {
      padding-top: 40px;
    }
    h1, .h-main-heading {
      font-size: 24px !important;
      line-height: 30px;
    }
    #Mast p {
      font-size: 16px !important;
      line-height: 24px;
    }
    .container_24 .grid_9, .container_24 .grid_8, .container_24 .grid_5 {
      float: none;
      padding-right: 0;
      padding-bottom: 20px;
    }
}

@media only screen and (max-width: 600px) {
    #SiteId {
      position: relative;
      display: block;
      margin-left: 0;
      width: 100%;
      text-align: center;
    }
    .hbr {
      display: inherit;
    }
    #Header {
      height: 100px;
    }
    #SiteId img {
      float: none;
      padding-right: 0;
      border-right: 0 none;
    }
    #SiteId em {
      float: none;
      padding: 0;
    }
    #Mast {
      height: auto;
      padding-bottom: 40px;
      padding-top: 40px;
    }
    #Toolbar {
      float: none;
      margin-right: 0;
      text-align: center;
      padding-top: 25px;
    }
    .container_24 .grid_10 {
      float: none;
      width: 96%;
      margin-left: 2%;
      margin-right: 2%;
      display: block;
    }
    .container_24 .grid_14 {
      float: none;
      width: 96%;
      margin-left: 2%;
      margin-right: 2%;
      display: block;
    }
    h1, .h-main-heading {
      font-size: 24px !important;
      line-height: 30px;
    }
    #Mast p {
      font-size: 16px !important;
      line-height: 24px;
    }
    .column {
      float: none;
      width: 100%;
      margin-right: 0;
    }
    .container_24 .grid_19 {
      float: none;
      text-align: center;
      padding-bottom: 20px;
      display: block;
      margin-left: 0;
    }
    #SubFooter .container_24 .grid_5 {
      float: none;
      width: 200px;
      margin: 0 auto;
      display: block;
    }
    #popupForm .col {
      width: 94%;      
      float: none;
    }
    .form {
      margin-left: 0;
    }
    .form input.submit {
      background-image: none;
      background-color: #C00;
      width: 100%;
      height: 44px;
    }
    #popupForm .header h2 {
      font-size: 26px;
    }
}

@media only screen and (max-width: 480px) {
  .container_24 .grid_9, .container_24 .grid_8, .container_24 .grid_5 {
    float: none;
    padding-right: 0;
    padding-bottom: 20px;
  }
}